{
  "name": "Localisation - Quadrupède",
  "hide" : true,
  "die": "1d100",
  "rows": [{
    "description": "Tête",
    "result": "head",
    "range": [1, 16]
  }, {
    "description": "Corps",
    "result": "body",
    "range": [17, 56]
  }, {
    "description": "Jambe gauche avant",
    "result": "lArm",
    "range": [57, 67]
  }, {
    "description": "Jambe droite avant",
    "result": "rArm",
    "range": [68, 78]
  }, {
    "description": "Jambe arrière gauche",
    "result": "lLeg",
    "range": [79, 89]
  }, {
    "description": "Jambe arrière droite",
    "result": "rLeg",
    "range": [90, 100]
  }]
}